Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2068 - Trying to start e-conf causes Segfault
Summary: Trying to start e-conf causes Segfault
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-08 20:55 UTC by Richard D. Payne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 15:56:49 UTC


Attachments (Terms of Use)

Description Richard D. Payne 1999-04-08 20:55:55 UTC
When trying to start the enlightenment configuation tool
from within Gnome, the Enlightenment Message Dialog comes
up and states that Enlighten Caused Segment Violation
(Segfault).

After this, if I select the 'ignore' button, I get the
"EEEEKKK Enlightenment Dissapeared on Me" Message, at this
point I have to use the Panel to exit.

Happens as regular user and root.

Version should be 5.9.7 (Beta3) but that wasn't listed.

Comment 1 Michael K. Johnson 1999-04-10 03:35:59 UTC
In enlightenment-0.15.3-6 and enlightenment-conf-0.15-4 this does
not appear to be a problem.  If you encounter this problem with
these versions or later, please reopen this bug and give more
information like which X server you are using, what server depth,
and what new versions of enlightement and enlightenment-conf you
are running.  Thanks!

Comment 2 Richard D. Payne 1999-04-13 19:36:59 UTC
enlightenment-0.15.5-9
enlightenment-conf-0.15-4
XFree86-3DLabs-3.3.3.1-37
1024x768 at 32bpp

Comment 3 Michael Fulbright 1999-07-06 15:56:59 UTC
This works for me.  Perhaps it is related to the X server?


Note You need to log in before you can comment on or make changes to this bug.